General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] ANN: SOGo v1.3.10


Chronological Thread 
  • From: Peter Seipel < >
  • To:
  • Subject: Re: [SOGo] ANN: SOGo v1.3.10
  • Date: Thu, 01 Dec 2011 11:09:04 +0100
  • Organization: media transfer AG

Yes, Debian 5.0 (lenny x86)
dependency problem with sogo v1.3.10
------------------

Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
sogo: Depends: libsbjson2.3 (>= 4.9.r1664.20111124) but 4.9.r1664.20111028 is to be installed
Depends: libsope-appserver4.9 (>= 4.9.r1664.20111124) but 4.9.r1664.20111028 is to be installed
Depends: libsope-core4.9 (>= 4.9.r1664.20111124) but 4.9.r1664.20111028 is to be installed
Depends: libsope-gdl1-4.9 (>= 4.9.r1664.20111124) but 4.9.r1664.20111028 is to be installed
Depends: libsope-ldap4.9 (>= 4.9.r1664.20111124) but 4.9.r1664.20111028 is to be installed
Depends: libsope-mime4.9 (>= 4.9.r1664.20111124) but 4.9.r1664.20111028 is to be installed
Depends: libsope-xml4.9 (>= 4.9.r1664.20111124) but 4.9.r1664.20111028 is to be installed
E: Broken packages

------------------

Peter


Am 01.12.2011 10:52, schrieb CF:
Hello,

I have similar problems with the Lenny repository (debian 5, amd-64)

Have a nice day,
CF

Le 01/12/2011 09:48, Dominique a écrit :
Hi,

Under Ubuntu 10.04 (x64), the package is held back when trying to
upgrade.
'apt-get install sogo' returns the following errors:
"Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
sogo: Depends: libsbjson2.3 (>= 4.9.r1664.20111124) but
4.9.r1664.20111106 is to be installed
Depends: libsope-appserver4.9 (>= 4.9.r1664.20111124) but
4.9.r1664.20111106 is to be installed
Depends: libsope-core4.9 (>= 4.9.r1664.20111124) but
4.9.r1664.20111106 is to be installed
Depends: libsope-gdl1-4.9 (>= 4.9.r1664.20111124) but
4.9.r1664.20111106 is to be installed
Depends: libsope-ldap4.9 (>= 4.9.r1664.20111124) but
4.9.r1664.20111106 is to be installed
Depends: libsope-mime4.9 (>= 4.9.r1664.20111124) but
4.9.r1664.20111106 is to be installed
Depends: libsope-xml4.9 (>= 4.9.r1664.20111124) but 4.9.r1664.20111106
is to be installed
E: Broken packages"
Since I only use SOPE for SOGO through 'apt-get', I guess the SOPE
components have not been updated correctly within the new SOGO package.

Dominique

On 01/12/2011 00:34, Ludovic Marcotte wrote:
The Inverse Team is pleased to announce the immediate availability of
SOGo 1.3.10. This is a minor release of SOGo which focuses on small
new features and improved stability over previous versions.

=== What is SOGo ===

SOGo is a free and modern scalable groupware server. It offers shared
calendars, address books and emails through your favorite Web browser
or by using a native client such as Mozilla Thunderbird and Lightning.

SOGo is standard-compliant and supports CalDAV, CardDAV, GroupDAV and
reuses existing IMAP, SMTP and database servers - making the solution
easy to deploy and interoperable with many applications.

SOGo features :

* Scalable architecture suitable for deployments from dozen to many
thousand users
* Rich Web-based interface that shares the look and feel, the
features and the data of Mozilla Thunderbird and Lightning
* Improved integration with Mozilla Thunderbird and Lightning by
using the SOGo Connector and the SOGo Integrator
* Two-way synchronization support with any SyncML-capable devices
(BlackBerry, Palm, Windows CE, etc.) by using the Funambol SOGo
Connector
* Excellent integration with Apple iCal 3/4 and Apple iPhone OS 3/4/5

and many more! SOGo and our connectors are completely free.


=== Changes from the previous release ===

New Features
* new migration script for SquirrelMail (address books)
* users can now set an end date to their vacation message (sysadmin
must configure sogo-tool)

Enhancements
* splitted Norwegian translation into NorwegianBokmal and
NorwegianNynorsk
* splitted Spanish translation into SpanishSpain and SpanishArgentina
* updated timezone files

Bug Fixes
* added missing Icelandic wod files
* fixed crash when the Sieve authentication failed
* fixed bug with iOS devices and UIDs containing the @ symbol
* fixed handling of commas in multi-values fields of versit strings
* fixed support of UTF-8 characters in LDAP searches
* added initial fixes for iCal 5 (Mac OS X 10.7)
* Address Book 6.1 now shows properly the personal address book
* fixed vcomponent updates for MySQL
* fixed clang/llvm and libobjc2 build

See http://www.sogo.nu/bugs/changelog_page.php?project_id=1 for
closed tickets and
http://sogo.nu/files/downloads/SOGo/Sources/ChangeLog for the
complete change log.

New Thunderbird 3 extensions have also been released.


=== Getting SOGo ===

SOGo is free software and is distributed under the GNU GPL. As such,
you are free to download and try it by visiting the following page :

http://www.sogo.nu/downloads/backend.html

You can also download the sources by following the instructions on
this page:

http://www.sogo.nu/development/source_code.html

Frontend clients such as Mozilla Thunderbird, Mozilla Lightning
(Inverse Edition), SOGo Connector and SOGo Integrator extensions are
available for download from :

http://www.sogo.nu/downloads/frontends.html

Documentation about the installation and configuration of SOGo,
Thunderbird or mobile devices is available from :

http://www.sogo.nu/downloads/documentation.html

You can also try our online SOGo demo at :

http://www.sogo.nu/tour/online_demo.html


=== Upgrading to v1.3.10 ===

No special measure other than updating SOPE and SOGo packages needs
to be done.

=== How can I help ? ===

SOGo is a collaborative effort in order to create the best Free and
Open Source groupware solution.

There are multiple ways you can contribute to the project :

* Documentation reviews, enhancements and translations
* Write test cases - if you know Python, join in!
* Feature requests or by sharing your ideas (see the roadmap)
* Participate to the discussion in mailing lists
* Patches for bugs or enhancements (http://www.sogo.nu/bugs)
* Provide new translations
(http://sogo.nu/english/support/faq/article/how-to-translate-sogo-in-another-language-2.html)


Feel free to send us your questions. You can also post them to the
SOGo mailing list: http://sogo.nu/lists/

=== Getting Support ===

For any questions, do not hesitate to contact us by writing to


Customer support packages for SOGo are available from
http://inverse.ca/support.html





Attachment: smime.p7s
Description: S/MIME Kryptografische Unterschrift




Archive powered by MHonArc 2.6.18.

Top of page